@charset "utf-8";
/* CSS Document */
html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td ,tr,tbody{ margin: 0; padding: 0;border: 0;font-size: 100%;background: transparent; }
html{ overflow-y:scroll; height:100%; -webkit-text-size-adjust:none;text-size-adjust:none;}
img{ border:none;}
a{text-decoration:none;}
ul, li{list-style:none;}
input[type="submit"], input[type="reset"], input[type="button"]{ -webkit-appearance: none !important;cursor:pointer;}
.clearfix:before, .clearfix:after { content: ""; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; } 
/*reset*/


*html,*html body /* 修正IE6振动bug */{background-image:url(about:blank);background-attachment:fixed;-webkit-font-smoothing: antialiased; -webkit-text-size-adjust: none; -webkit-tap-highlight-color: transparent; -webkit-overflow-scrolling: touch; overflow-scrolling: touch}
body{font-size: 14px; line-height:26px; color: #464646; position: relative; background:#ffffff;max-height:99999px;min-height:1px; min-width:1280px;-webkit-font-smoothing: antialiased;font-family:"微软雅黑", Arial,Sans-Serif;}
a{ color: #464646;}
input{ outline: none;font-family: "微软雅黑", Arial;font-size: 14px;color: #333;display:block; }
.Main_center{ width:1200px; margin:0 auto; }
.ImgBox{display:table-cell; vertical-align:middle; text-align:center;}


.top{height:120px;background:transparent; position:absolute; top:0; right:0; left:0; z-index:99;}
.top .Main_center{position:relative;}
.top .logo{width:300px;height:120px; float:left;}
.top .logo a{display:table-cell; width:300px; height:120px; vertical-align:middle;}

.top .lng{float:right; width:105px; margin-top:45px; height:30px; text-align:center; line-height:30px; overflow:hidden;}
.top .lng a{display:block; height:30px;text-align:right; font-size:14px;line-height:30px; margin-left:12px;padding-right:13px;}
.top .lng a.cn{background:url(../images/top_drop.png) right center no-repeat;}
.top .lng .dropdown{display: none;position:absolute;top: 75px;background:#fff;width:105px;padding: 18px 0;} 
.top .lng .dropdown a{color:#2b2b2b;}
.top .lng:hover .dropdown{display: block;}


.nav{display:table; float:right;}
.nav .li_1{margin-left:49px; float:left; height:40px; line-height:40px; font-size:14px;margin-top:40px;}
.nav .li_1 .a_1{ color:#2b2b2b; display:block;}
.nav .li_1 .a_1 span{margin-left:10px; display:inline-block;background:url(../images/top_drop.png) right center no-repeat; width:5px; float:right;height:40px;}
.nav .li_1 .ul_2{width:180px;margin-left:-19px;position:absolute;background: #ffffff;-webkit-transition: 0.3s;-moz-transition: 0.3s;transition: 0.3s;opacity:0;filter:alpha(opacity:0);zoom:0;height:0;overflow:hidden;box-shadow: 0 13px 42px 11px rgba(0, 0, 0, .05);}
.nav .li_1:hover .ul_2{ opacity:1;filter:alpha(opacity:1);zoom:0; height:auto; padding:18px 0; z-index:2;}
.nav .li_1 .ul_2:hover{ overflow:inherit;}
.nav .li_1 .ul_2 .li_2{ font-size:14px;  line-height:16px; padding:7px 19px;}
.nav .li_1 .ul_2 .li_2 .a_2{color: #2b2b2b;display:block;line-height:14px;}
.nav .li_1 .ul_2 .li_2:hover .a_2{color:#a98f65;}
.nav .li_1 .ul_2 .li_2 ul{width:213px; position:absolute; z-index:2; background:#f9f9f9; -webkit-transition: 0.3s; -moz-transition: 0.3s; transition: 0.3s; opacity:0;filter:alpha(opacity:0);zoom:0; height:0; overflow:hidden;}
.nav .li_1 .ul_2 .li_2:hover ul{ opacity:1;filter:alpha(opacity:1);zoom:0; height:auto; padding:18px 26px; margin-left:231px; margin-top:-40px;}
.nav .li_1 .ul_2 .li_2 ul li{ font-size:14px;  line-height:16px; padding:7px 0;}
.nav .li_1 .ul_2 .li_2 ul li a{color:#cfbaa6; display:block; line-height:16px;}
.nav .li_1 .ul_2 .li_2 ul li:hover a{color:#414141;}

/*pageTop*/
/*.pageTop .top .nav .li_1 .a_1{color:#fff;}
.pageTop .top .nav ul .li-1 .a-1{color:#fff;}
.pageTop .top .nav ul .li-1:hover .a-1,.pageTop .top .nav ul #focus .a-1{color:#fff;}*/
.pageTop .top .logo a img{ display:none;}
.pageTop .top .logo a{background:url(../images/logo.png) left center no-repeat;}





/*fullSlide*/
.fullSlide {width:100%;position:relative;background:#fff; height:auto;}
.fullSlide .bd {margin:0 auto;position:relative;z-index:0;overflow:hidden; height:auto;}
.fullSlide .bd ul {width:100%!important; ; height:auto;}
.fullSlide .bd li {width:100%!important; ;overflow:hidden;text-align:center; list-style-type:none; height:auto;background-position: center top;background-repeat: no-repeat;}
.fullSlide .bd li a {display:block; height:auto;}
.fullSlide .bd li img{display:block; width:100%!important; height:auto; overflow:hidden;}
.fullSlide .hd {width:1100px;position:absolute;z-index:1;bottom:0;left:50%; margin-left:-550px;}
.fullSlide .hd ul {text-align:center; margin-bottom:25px;}
.fullSlide .hd ul li {cursor:pointer;display:inline-block;*display:inline;zoom:1;width:8px;height:8px;margin:0 12px;overflow:hidden;line-height:999px; border-radius:8px; background:#fff;}
.fullSlide .hd ul li.on{ background:#a98f65;}
.fullSlide .prev {width: 80px;height: 100%;background:url(../images/index_banner_left.png) no-repeat center center;position:absolute;left:0;top:0;}
.fullSlide .next {width: 80px;height: 100%;background:url(../images/index_banner_right.png) no-repeat center center;position:absolute;right:0;top:0;}
.fullSlide .prev,.fullSlide .next{filter:alpha(opacity=35);-moz-opacity:0.35; opacity:0.35;
    -webkit-transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    -o-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
}
.fullSlide .prev:hover,.fullSlide .next:hover{filter:alpha(opacity=100);-moz-opacity:1; opacity:1;}


/*index_about*/
.index_about{ width:100%; height:auto;margin:0 auto;background:url(../images/index_aboutbg.jpg) no-repeat center bottom #fff;padding-top:75px;padding-bottom:80px; height:705px;}
.index_about .about_nr{width:935px;font-size:14px; color:#333; line-height:34px;margin:0 auto;}
.index_about .about_nr .index_title{ font-size:18px;margin-top:60px;margin-bottom:10px;}
.more{font-size:12px; color:#a98f65;margin-top:14px;margin-bottom:25px;}
.more a{color:#a98f65;display:inline-block;}




.index-title{color:#464646; font-size:14px; line-height:34px;}
.index-cn{color:#aa9066; font-size:16px;line-height:32px; text-align:center;}
.index-en{font-size:24px; text-transform:uppercase;text-align:center;}


/*index_brand*/
.index_brand{padding-top:80px;background:#f1f1f1;}
.brandList{ width:1270px;margin-left:-10px; font-size:0; line-height:0;padding-top:45px;}
.brandList li{width:470px;height:auto;margin:0 70px;list-style:none;margin-bottom:55px; display: inline-block; *display:inline; zoom:1;overflow:hidden; vertical-align:
bottom;}
.brandList li a{ display:block;}
.brandList li .ImgBox{width:470px;height:430px;overflow:hidden; background:#fff;}
.brandList li .ImgBox img{max-width:470px;max-height:430px;}
.brandList li .ImgBox img{-webkit-transition: 0.6s;-moz-transition: 0.6s;transition: 0.6s;-webkit-filter:blur(0px);-ms-filter:blur(0px);filter:blur(0px);transform: scale(1, 1);}
.brandList li:hover .ImgBox img {transition:transform .6s;-webkit-transform: scale(1.2); -moz-transform: scale(1.2); transform: scale(1.2);}
.brandList li .nr{padding:50px 0 10px 0; color:#464646;line-height:34px;font-size:14px;} 
.brandList li h1{ font-size:18px;font-weight:normal;}
.brandList li .text{padding-bottom:10px;padding-top:10px;}
.brandList li a .more:hover{color:#695026;}


/*newsList*/
.index_news{margin-bottom:35px;padding-top:34px;}
.index_news .index-title{ text-align:center;margin-bottom:48px;}
.newsList{ width:792px;float:left;}
.newsList li{width:380px;height:auto;margin:0 auto;list-style:none;margin-bottom:24px;margin-right:16px; float:left;}
.newsList li a{ display:block;}
.newsList li .ImgBox{width:380px;height:290px;overflow:hidden;}
.newsList li .ImgBox img{max-width:380px;max-height:290px;}
.newsList li .ImgBox img{-webkit-transition: 0.6s;-moz-transition: 0.6s;transition: 0.6s;-webkit-filter:blur(0px);-ms-filter:blur(0px);filter:blur(0px);transform: scale(1, 1);}
.newsList li:hover .ImgBox img {transition:transform .6s;-webkit-transform: scale(1.2); -moz-transform: scale(1.2); transform: scale(1.2);}
.newsList li .nr{padding:14px 0; color:#464646;}
.newsList li .title{ font-size:14px;line-height:34px; height:34px; overflow:hidden;font-weight:normal;margin-bottom:5px;}
.newsList li .text{ font-size:12px;line-height:26px; color:#767676;height:52px; overflow:hidden;}
.newsList li .date{ font-size:12px;padding-top:16px; color:#a98f65;}
.newsList li .date span{ display:inline-block;float:right;}
.newsList li:hover h1{color:#81282c;}
.newsList li:hover .title{ color:#a98f65;}

.newsList2{ width:380px;float:left;margin-left:28px;}
.newsList2 li{width:100%;height:auto;margin:0 auto;list-style:none;margin-bottom:34px; border-bottom:1px solid #eee9e0;}
.newsList2 li a{ display:block;}
.newsList2 li .nr{padding:0 0 30px 0; color:#464646;}
.newsList2 li .title{ font-size:14px;line-height:34px; height:34px; overflow:hidden;font-weight:normal;margin-bottom:10px;}
.newsList2 li .text{ font-size:12px;line-height:26px; color:#767676;height:52px; overflow:hidden;}
.newsList2 li .date{ font-size:12px;color:#a98f65;}
.newsList2 li:hover .title{ color:#a98f65;}



/*index_client*/
.index_client{ width:100%; height:auto;margin:0 auto;text-align:center; background:#fafafa;padding-top:50px;}
.index_client .index-title{ text-align:center;margin-bottom:45px;}

.tempWrap{ overflow:visible!important;}


.proList{ width:100%;}
.proList li{width:20%;height:auto;margin:0;list-style:none;float:left;overflow:hidden; position:relative;}
.proList li a{ display:block;}
.proList li .ImgBox{width:100%;height:auto;overflow:hidden; display: block;background:#000;}
.proList li .ImgBox img{width:100%;max-width:100%;max-height:100%;}
.proList li .ImgBox img{-webkit-transition: 0.6s;-moz-transition: 0.6s;transition: 0.6s;-webkit-filter:blur(0px);-ms-filter:blur(0px);filter:blur(0px);transform: scale(1, 1);}
.proList li:hover .ImgBox img {transition:transform .6s;-webkit-transform: scale(1.2); -moz-transform: scale(1.2); transform: scale(1.2);}
.proList li .nr{padding:20px 0 40px 0; color:#fff; text-align:center; position:absolute; bottom:0; width:100%;} 
.proList li h1{ font-size:14px;line-height:34px;font-weight:normal;}

.proList{
	    -moz-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;	}
.proList:hover li{opacity:1;filter:alpha(opacity=30);-moz-opacity:0.30; opacity:0.30; -webkit-transition: opacity .3s ease-out; background:#000;
    -moz-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;}
.proList li:hover{filter:alpha(opacity=100);-moz-opacity:1; opacity:1;    -webkit-transition: opacity .3s ease-out;
    -moz-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;}


.proBox{ position:relative; overflow:hidden;}
.proBox .procon{overflow:hidden;}
.proBox .proBtn{position:absolute; top:50%;margin-top:-30px;height: 57px; text-align:center;width:100%;}
.proBox .proBtn .Main_center{ position:relative;height: 57px; margin:0 auto;}
.proBtn  .prev {background:url(../images/index_client_left.png) no-repeat center center ;left:0;}
.proBtn  .next {background:url(../images/index_client_right.png) no-repeat center center;right:0;}
.proBtn  .prev,.proBtn  .next{filter:alpha(opacity=100);-moz-opacity:1; opacity:1;margin:0 8px;width: 57px;height: 57px;display:inline-block;position:absolute;
    -webkit-transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    -o-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
}
.proBtn  .prev:hover,.proBtn .next:hover{filter:alpha(opacity=70);-moz-opacity:0.75; opacity:0.75;}




/*foot*/
.foot{ line-height:24px; font-size:14px; padding:95px 0 40px 0; background:#f4f4f4;}
.foot .title{font-size:12px; color:#464646; position:relative;line-height:34px;padding-top:10px;background:url(../images/line.jpg) no-repeat left top;}
.foot .center{text-align:left;margin-bottom:50px;font-size:12px;color:#464646; line-height:26px;float:left; width:260px;margin-right:40px}
.foot .left{text-align:left;margin-bottom:50px;font-size:12px;color:#464646; line-height:26px;float:left; width:260px;margin-right:40px}
.foot .bottom_nav{font-size:14px;overflow:hidden;height:auto;padding:0 0 0 0; text-align:left; display:inline-block;width:500px;float:left;}
.foot .bottom_nav h1{margin-bottom:15px;}
.foot .bottom_nav ul{float:left; width:150px;}
.foot .bottom_nav li{list-style-type:none;display:block;overflow:hidden; margin-right:15px; width:100%;}
.foot .bottom_nav li a{display: inline-block;overflow:hidden;font-size:12px;line-height:34px;color:#464646;}
.foot .bottom_nav li a:hover{color:#a98f65;}
.foot .right{margin-bottom:50px; color:#fff; line-height:26px;float:right; width:85px;}
.foot .bq,.foot .bottom_logo{ width:50%; float:left;text-align:right;}
.foot .bq{overflow:hidden;font-size:12px;line-height:26px;color:#909090;padding:15px 0 0 0;text-align:left;}
.foot .bq a{color:#909090;}
.foot .bq a:hover{color:#a98f65;}
.foot .share{float:right;width:180px;padding-left:50px;font-size:12px;padding-bottom:30px;}
.foot .share ul{float:right;}
.foot .share ul li{width:22px;height:22px;float:left;margin-left:10px;}
.foot .share ul li a{overflow: hidden;width: 22px;height:22px;line-height:22px;display:block;color:#a0a0a0;background-color:#dedede;position:relative;margin:0;cursor:pointer;padding-top:0em;transition: all 1s;}
.foot .share ul li a.fa-qq{background:url(../images/bottom_share.png) left top no-repeat;}
.foot .share ul li a.fa-weibo{background:url(../images/bottom_share.png) center top no-repeat;}
.foot .share ul li a.fa-weixin{background:url(../images/bottom_share.png) right top no-repeat;}
.foot .share ul li .li_weixin{display:none;width: 100px;height: 100px;margin-left: -73px;margin-top: -147px;position:absolute;z-index:1;}
.foot .share ul li .li_weixin img{width: 100%;}
.foot .share ul li .li_weixin i{display:block;width:0;height:0;margin:0 auto;border-right: 8px solid transparent;border-left: 8px solid transparent;border-top: 8px solid #fff;}
.foot .share ul li:hover .li_weixin{display:block;}




/****************page start******************/
.banner {width:100%;min-width:1200px;height:700px;overflow:hidden;margin:0 auto;text-align:center;position: relative;background-position: center top;background-repeat: no-repeat;background-attachment: fixed;}
.banner .Main_center{width:1200px;position: relative;height:700px;margin:0 auto;}


.page{width:100%; margin:0 auto;} 
.page_text{font-size:14px;line-height:28px;color:#464646;min-height:400px;padding:55px 0 50px 0;}
.pageTit{font-size:24px;text-align:center;margin-bottom:55px;}
.pageTit p{font-size:14px;line-height:34px;color:#909090;}

.page_nav{margin:0 auto; border-bottom:1px solid #e5e5e5;} 
/*menu*/
.page_menu{ width:100%; height:auto;text-align:center;}
.page_menu a{font-size:12px;display:inline-block;height:55px;line-height:55px;margin:0 16px;color:#5e5e5e;text-decoration:none;position:relative;}
.page_menu ul{display:inline-block; margin:0 auto; text-align:center;}
.page_menu ul li{display:inline-block;-webkit-transition:.2s ease-in-out .2s;-moz-transition:.2s ease-in-out .2s;transition:.2s ease-in-out .2s;}
.page_menu ul li.on a,.page_menu ul li:hover a{color:#ab9168; z-index:2;-webkit-transition:.2s ease-in-out;-moz-transition:.2s ease-in-out;transition:.2s ease-in-out;}




/****************page-history start******************/
.page-history .page-table{ display:inline-block; text-align:right;padding-left:50px;}
.page-history .bt{ font-size:14px; line-height:34px; padding-left:34px;background:url(../images/page_datted.png) no-repeat left 11px;padding-right:42px;text-align:left; min-width:240px;}
.page-history .page-Year{ line-height:76px;height:76px; text-align:center!important; border-radius:70px; background:#f5f5f5; color:#a98f65; font-size:16px; margin-top:10px;}




/****************page-sunjoy start******************/
.sunjoy-jishutable{border-radius:5px;padding:20px;background:url(../images/sunjoy_gai.jpg) no-repeat center top; border:1px solid #e5e5e5;}
.sunjoy-jishutable .jishu-BT1{ font-size:24px; color:#af976e;line-height:50px;}
.sunjoy-jishutable .jishu-BT2{ font-size:16px; color:#5e5e5e;line-height:28px;}
.sunjoy-jishutable .jishu-BT3{ font-size:13px; color:#909090; line-height:28px; text-transform:uppercase;}

.jishu-p4 ul{background:url(../images/sunjoy_icon.png) center top no-repeat;overflow:hidden;position:relative;height:530px;width:1200px;margin:0 auto;}
.jishu-p4 ul li{ position:absolute; text-align:right; list-style:none; width:310px;}
.jishu-p4 ul li .jishu-TT{ color:#464646; font-size:18px;display:block;}
.jishu-p4 ul li .jishu-TT2{ font-size:12px; color:#464646; line-height:24px;}
.jishu-p4 ul li.ys1{ left:0px; top:140px;}
.jishu-p4 ul li.ys2{ left:90px; top:400px;}
.jishu-p4 ul li.ys3{ right:0px; top:140px; text-align:left}
.jishu-p4 ul li.ys4{ right:70px; top:400px; text-align:left}
/*CSS3*/
.animated {
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

@-webkit-keyframes bounceInLeft {
  0%, 60%, 75%, 90%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
            transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(-3000px, 0, 0);
            transform: translate3d(-3000px, 0, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(25px, 0, 0);
            transform: translate3d(25px, 0, 0);
  }

  75% {
    -webkit-transform: translate3d(-10px, 0, 0);
            transform: translate3d(-10px, 0, 0);
  }

  90% {
    -webkit-transform: translate3d(5px, 0, 0);
            transform: translate3d(5px, 0, 0);
  }

  100% {
    -webkit-transform: none;
            transform: none;
  }
}

@keyframes bounceInLeft {
  0%, 60%, 75%, 90%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
            transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(-3000px, 0, 0);
            transform: translate3d(-3000px, 0, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(25px, 0, 0);
            transform: translate3d(25px, 0, 0);
  }

  75% {
    -webkit-transform: translate3d(-10px, 0, 0);
            transform: translate3d(-10px, 0, 0);
  }

  90% {
    -webkit-transform: translate3d(5px, 0, 0);
            transform: translate3d(5px, 0, 0);
  }

  100% {
    -webkit-transform: none;
            transform: none;
  }
}

.bounceInLeft {
  -webkit-animation-name: bounceInLeft;
          animation-name: bounceInLeft;
}

@-webkit-keyframes bounceInRight {
  0%, 60%, 75%, 90%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
            transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(3000px, 0, 0);
            transform: translate3d(3000px, 0, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(-25px, 0, 0);
            transform: translate3d(-25px, 0, 0);
  }

  75% {
    -webkit-transform: translate3d(10px, 0, 0);
            transform: translate3d(10px, 0, 0);
  }

  90% {
    -webkit-transform: translate3d(-5px, 0, 0);
            transform: translate3d(-5px, 0, 0);
  }

  100% {
    -webkit-transform: none;
            transform: none;
  }
}

@keyframes bounceInRight {
  0%, 60%, 75%, 90%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
            transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(3000px, 0, 0);
            transform: translate3d(3000px, 0, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(-25px, 0, 0);
            transform: translate3d(-25px, 0, 0);
  }

  75% {
    -webkit-transform: translate3d(10px, 0, 0);
            transform: translate3d(10px, 0, 0);
  }

  90% {
    -webkit-transform: translate3d(-5px, 0, 0);
            transform: translate3d(-5px, 0, 0);
  }

  100% {
    -webkit-transform: none;
            transform: none;
  }
}

.bounceInRight {
  -webkit-animation-name: bounceInRight;
          animation-name: bounceInRight;
}

.sunjoy-baogaotable{border-radius:5px;padding:62px 20px 100px 20px; border:1px solid #d2d2d2; position:relative;}


.sunjoy-guwentable{margin-top:-90px;}

.sunjoy-baogaotable .jishu-BT1{ font-size:16px; color:#464646;margin-bottom:25px;}
.sunjoy-baogaotable .jishu-BT2{ font-size:14px; color:#5e5e5e;line-height:34px; text-align:left;}
.sunjoy-baogaotable .jishu-BT3{position: absolute; bottom:0;right:0;left:0; margin:0 auto; text-align:center;}
.sunjoy-baogaotable .jishu-BT3 img{ width:92px; height:92px;margin-bottom:-21px;}



.sunjoy-youshitable{padding:0 20px 0 20px;}
.sunjoy-youshitable .youshi-BT1{ font-size:16px; color:#5e5e5e;margin-bottom:20px; padding-left:35px;background:url(../images/sunjoy_tit_1.png) no-repeat left 8px;}
.sunjoy-youshitable .youshi-BT2{ font-size:14px; color:#909090;line-height:34px; text-align:left;margin-bottom:25px;}
.sunjoy-youshitable.youshitable2 .youshi-BT1{background:url(../images/sunjoy_tit_2.png) no-repeat left 8px;}
.sunjoy-youshitable.youshitable3 .youshi-BT1{background:url(../images/sunjoy_tit_3.png) no-repeat left 8px;}



.sunjoy-zhengcetable{padding:0 20px 0 20px;margin:0 auto; text-align:center;}
.sunjoy-zhengcetable .zhengce-BT1{ font-size:16px; color:#9a7e55;margin-top:16px;}
.sunjoy-zhengcetable .zhengce-BT2{ font-size:12px; color:#5e5e5e;line-height:26px;}
.sunjoy-zhengcetable .zhengce-BT3{ margin:0 auto; text-align:center;}
.sunjoy-zhengcetable .zhengce-BT3 img{ width:71px; height:71px;}



/****************page-midea start******************/
.midea-jishutable{padding:0 20px 0 20px;}
.midea-jishutable .jishu-BT1{ font-size:16px; color:#5e5e5e;margin-bottom:20px; padding-left:35px;background:url(../images/midea_tit.png) no-repeat left 8px;}
.midea-jishutable .jishu-BT2{ font-size:14px; color:#5e5e5e;line-height:34px; text-align:left;margin-bottom:25px;}

.midea-guwentable{margin-top:-90px;}

.midea-zhengcetable{padding:0 20px 0 20px;margin:0 auto; text-align:center;}
.midea-zhengcetable .zhengce-BT1{ font-size:16px; color:#9a7e55;margin-top:16px;}
.midea-zhengcetable .zhengce-BT2{ font-size:12px; color:#5e5e5e;line-height:26px;}
.midea-zhengcetable .zhengce-BT3{ margin:0 auto; text-align:center;}
.midea-zhengcetable .zhengce-BT3 img{ width:71px; height:71px;}

.page-feedbackB{border-top:1px solid #f5f5f5;padding-top:85px;}








/****************product start******************/
/*.page-product*/
.page-product ul{width:1220px;}
.page-product .li_l{overflow:hidden;float:left;width:285px;margin-right:20px;margin-bottom:38px;}
.page-product .li_l .ImgBox a{display:block;}
.page-product .li_l .ImgBox{width:283px;height:338px;overflow:hidden;display:block;position:relative; border:1px solid #dcdcdc;}
.page-product .li_l .ImgBox img{overflow: hidden;max-width:283px;max-height:338px;}
.page-product .li_l .title{margin: 16px 20px 12px 20px;line-height:26px;font-size:14px;color:#333333;overflow:hidden; text-align:center;}
.page-product .li_l .title  span{display:block;}
.page-product .li_l:hover .title {color:#464646;}	

.page-product .ImgBox .overlay {position: absolute;top: 0;left: 0;right: 0;bottom: 0;text-align: center;line-height: 0;opacity: 1;filter: alpha(opacity=100);-webkit-transition: all .3s ease;transition: all .3s ease;}
.page-product .ImgBox .overlay:hover {background: url(../images/bg50.png) center center repeat;}
.page-product .ImgBox .overlay .box-holder {display: table;width: 100%;height: 100%;position: relative}
.page-product .ImgBox .overlay .box-holder .content-box {display: table-cell;vertical-align: middle;padding-left: 50px;padding-right: 50px;}
.page-product .ImgBox .overlay .box-holder .content-box h4 {font-size: 16px;line-height: 60px; width:60px; border-radius:50%;text-transform: capitalize;font-weight: 500;color: #fff;filter: alpha(opacity=0);opacity: 0;margin: 0 auto; background:#86bfe9;}
.page-product .ImgBox .overlay .box-holder .content-box h4 span {margin: 0;}
.page-product .ImgBox .overlay .box-holder .content-box p {margin: 12px 0 0;font-size: 14px;color: #FFF;line-height: 20px;filter: alpha(opacity=0);opacity: 0;height: auto;}
.page-product .ImgBox .overlay:hover .content-box p,.page-product .ImgBox .overlay:hover  .box-holder .content-box h4 {filter: alpha(opacity=100);opacity: 1;transition: all 0.4s;}


/*detail_box */
.page .Main_left .left-pro{width: 100%;padding: 0;}
.page .Main_left .left-pro .ImgBox2{width:465px;height:555px;position:relative;float:left;}
.page .Main_left .left-pro .ImgBox2 a{position:relative;}
.page .Main_left .left-pro .ImgBox2 img{border:1px solid #dcdcdc;}
.page .Main_left .left-pro .ImgBox1{width:130px;float:left;height:557px;margin-left:13px;}
.page .Main_left  #showArea{overflow: hidden;width:130px;height: 492px;float: left;}
.page .Main_left  #showArea a{display:block;}
.page .Main_left  #showArea ul li{cursor:pointer;display:block;width: 128px;height:153px;margin-bottom: 16px;border:1px solid #dcdcdc;}
.page .Main_left  #showArea ul li a img{max-width:128px;max-height:153px;}
.page .Main_left  #gotop{cursor:pointer;display:block;margin-bottom:8px; height:20px; width:128px;border:1px solid #dcdcdc;background:url(../images/pro_top.png) center center no-repeat;}
.page .Main_left  #gobottom{cursor:pointer;display: inline-block;margin-top:8px;background:url(../images/pro_down.png) center center no-repeat; height:20px; width:128px;border:1px solid #dcdcdc;}
.page .Main_left .detail_nr{width:554px;float:left;height:450px;margin-left: 38px;}
.page .Main_left .detail_nr .detail_nr_tit{font-size:24px;margin-bottom:30px;color:#464646;}
.page .Main_left .detail_nr .detail_nr_jj{font-size:14px;line-height:26px;color:#626262;}
.page .Main_left .detail_nr .detail_nr_jj .contactBtn a{ width:134px; height:44px; background:#4ca7e1; border-radius:5px; display: inline-block;font-size:14px;line-height:44px;color:#fff; text-align:center;margin-top:30px;}

.page .page-product  .detail_box .detail_title{margin:0 auto;margin-top:30px;border-bottom:1px solid #dcdcdc;}
.page .page-product  .detail_box .detail_title .tt{background:url(../images/product2_tit.jpg) left center no-repeat;padding-left:33px;line-height:49px;font-size:22px;color:#0070b7;font-weight: 600; text-transform:uppercase;}
.page .page-product  .detail_box .detail_wz{padding:50px 0 0 0;font-size:14px;line-height:26px;color:#626262;}



/****************page-news start******************/
.page .page_news ul{width:100%; margin:0 auto; }
.page .page_news ul li{width:100%;height:auto;position:relative; margin-bottom:18px;background-color:#f6f6f6; padding-bottom:0; float:none;}
.page .page_news ul li a{display:block;position: relative;}
.page .page_news ul li .ImgBox{width:380px; height:290px; overflow:hidden; float:left;margin-right: 65px;}
.page .page_news ul li .ImgBox img {max-width:380px; max-height:290px;-moz-transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;transition: all .3s ease-in-out;}
.page .page_news ul li:hover .ImgBox img {transform: scale(1.1);}
.page .newsList{ float:none;}
.page .newsList li .nr{float:left;width:695px;margin-right:60px;}
.page .newsList li h1{ font-size:18px;color:#333333;line-height:26px;height:26px;margin-top:50px;margin-bottom:25px;font-weight:normal;}
.page .newsList li .text{ font-size:12px;line-height:26px; color:#818181;height:52px; overflow:hidden;}
.page .newsList li .date{ font-size:12px;color:#a98f65;line-height:30px;padding:0;margin-top:30px;}





/****************page_tab start******************/
.page .page_tab{margin:0 auto;padding:50px 0 15px 0;text-align: center; }
.page .page_tab ul { margin:0 auto;padding: 0;list-style: none; text-align:center;height: 38px;line-height: 38px;font-size: 0;}
.page .page_tab ul li{margin: 0;padding: 0;display: inline-block;position: relative;height: 38px;line-height: 38px;}
.page .page_tab ul li a{display: inline-block;text-align: center;font-size: 12px;color: #5e5e5e;padding: 0 18px;height: 36px;line-height: 36px;border: 1px solid #dcdcdc;background: transparent;margin-left:-1px;}
.page .page_tab ul li a:hover{border-color: #a98f65; background-color: #a98f65; color:#fff;}
.page .page_tab ul li.next-page, .page .page_tab ul li.prev-page{ margin:0 20px;}






/****************page_feedback start******************/
.page_feedback{text-align:center;  position:relative; padding-bottom:50px;width:100%;}
.page_feedback .formtable{font-size:14px;color:#fff;padding:0;margin:0 auto;text-align:center;}
.page_feedback .text{height:38px; line-height:38px; width:564px;background:#f6f6f6;border:none;outline:none;padding:5px 10px;font-size:14px;color:#464646;font-family:"微软雅黑",Sans-Serif;margin:0;margin-bottom:25px; border-radius:5px;}
.page_feedback .text2{height:100px; line-height:38px; width:1180px;background:#f6f6f6;border:none; outline:none;padding:5px 10px;font-size:14px;color:#464646; font-family:"微软雅黑",Sans-Serif;margin:0;margin-bottom:25px; border-radius:5px;}
.page_feedback .getcode{float:left;height:38px; line-height:38px; width:420px;background:#f6f6f6; border:none; outline:none;padding:5px 10px; font-size:14px;color:#464646;margin-right:20px;font-family:"微软雅黑",Sans-Serif; margin-right:40px;margin-bottom:25px; border:none; border-radius:5px;}
.page_feedback .t2{padding-right:0px;color:#464646; font-size:14px; text-align:left;line-height:40px;margin-bottom:10px;}
.page_feedback .l{margin-right:32px;}
.page_feedback .formbutton{font-size:14px;color:#fff;padding:0 19px;margin:0 auto;text-align:center;margin-top:35px;}
.page_feedback .input{display:inline-block;text-align:center;padding:0;border:none;font-family:"微软雅黑",Sans-Serif; border-radius:5px; cursor:pointer;height:38px; line-height:38px; width:180px;margin:0 4.5px;font-size:12px;background:#464646;color:#a98f65;-webkit-transition: 0.6s;-moz-transition: 0.6s;transition: 0.6s;}
.page_feedback .input.reset{ background:#909090; color:#fff;}
.page_feedback .input:hover{border-color: #a98f65; background-color: #a98f65; color:#fff;}












/*header--hidden */
.top.header--sticky {position: fixed;background-image:url(about:blank);background-attachment:fixed;}
.top.header--hidden {background-color: #fff;position: fixed;background-image:url(about:blank);background-attachment:fixed;-webkit-transform: translateY(-100%); -ms-transform: translateY(-100%);transform: translateY(-100%);/*border-bottom:1px solid #e9e9e9;*/box-shadow: 0 2px 6px rgba(0, 0, 0, .1);}
.top.header--animated {
	-webkit-transition: -webkit-transform 400ms cubic-bezier(0.645,0.045,0.355,1);
	transition: -webkit-transform 400ms cubic-bezier(0.645,0.045,0.355,1);
	-o-transition: transform 400ms cubic-bezier(0.645,0.045,0.355,1);
	transition: transform 400ms cubic-bezier(0.645,0.045,0.355,1);
	transition: transform 400ms cubic-bezier(0.645,0.045,0.355,1),-webkit-transform 400ms cubic-bezier(0.645,0.045,0.355,1);
}
.top.header--hidden.header--sticky {-webkit-transform: translateY(0%);-ms-transform: translateY(0%);transform: translateY(0%);}
.top.header--hidden{height: 60px;-webkit-animation-play-state: running;animation-play-state: running;pointer-events: auto;}
.top.header--hidden  .logo{height: 60px;}
.top.header--hidden  .logo a{height: 60px;}
.top.header--hidden .nav .li_1{margin-top:0;line-height: 60px;height: 60px;}
.top.header--hidden .nav .li_1 .a_1 span{line-height: 60px;height: 60px;}
.top.header--hidden .lng{margin-top:30px;}
.top.header--hidden .lng .dropdown{top:90px;}
.top.header--hidden .top_search{margin-top:32px;}
.top.header--hidden .top_search_l{top:0;}
.pageTop .top.header--hidden .logo a img{ display:block;}
.pageTop .top.header--hidden .logo a{background:transparent; }







.page_nav2{ float:left;width:400px;margin-right:15px; background:#fafafa;margin-top:35px;margin-bottom:25px;} 
/*menu*/
.page_menu2{ width:100%; height:auto;text-align:center;padding:50px 0;}
.page_menu2 ul{display:block; margin:0 auto; text-align:center;}
.page_menu2 ul li{display:block; text-align:center;}
.page_menu2 ul li a{display:inline-block; margin:25px auto; text-align:center;}
.page_text2{ float:left;width:785px;margin-top:35px;margin-bottom:25px;}
.page_menu2 ul li a img {filter: alpha(opacity=100);-moz-opacity:1;opacity: 1;-webkit-transition: all .3s ease;transition: all .3s ease;max-width:100%;}	
.page_menu2 ul li a:hover img{filter: alpha(opacity=75);-moz-opacity:0.75;opacity: 0.75;-webkit-transition: all .3s ease;transition: all .3s ease;}





/*.XGchanpin*/
.XGchanpin{ background:#f4f4f4;padding:0 19px 25px 19px;margin-top:5px;}
.pageTit2{text-align:center;font-size:16px;color:#464646;padding:20px 0}
.XGchanpin ul{width:100%;}
.XGchanpin .li_l{overflow:hidden;float:left;width:33.33%;}
.XGchanpin .li_l a{display:block;	margin:5px;position:relative;}
.XGchanpin .li_l .ImgBox{width:100%;height:auto;overflow:hidden;display:block; position:relative;}
.XGchanpin .li_l .ImgBox img{overflow: hidden;max-width:100%;max-height:100%;}
.XGchanpin .li_l .title{margin: 0 20px;line-height:30px;height:30px;font-size:14px;color:#fff;overflow:hidden; text-align:center; position:absolute; top:50%;right:0;left:0;filter: alpha(opacity=0);-moz-opacity:0;opacity: 0;-webkit-transition: all .3s ease;transition: all .3s ease;margin-top:0;}
.XGchanpin .li_l:hover .title {filter: alpha(opacity=100);-moz-opacity:1;opacity: 1;-webkit-transition: all .3s ease;transition: all .3s ease;margin-top:-15px;}	
.XGchanpin .li_l:hover .ImgBox:before{ content:"";height:100%;width:100%;background:url(../images/bg50.png) center center repeat; position:absolute;top:0;}





